No puedo jugar minecraft con forge desde la versión 1.7.10 en adelante. me aparece "nos dimos por vencido al intentar descargar..." y ya descargue la version que me pide y sigue diciendo lo mismo tengo java 7